@charset "UTF-8";
#subnav {
	margin: 0;
	/*padding: 7px 6px 0;*/
	line-height: 100%;
	/*border-radius: 2em;*/
	
	
}
#subnav li {
	/*margin: 0 5px;
	padding: 0 0 8px;*/
	float: left;
	position: relative;
	list-style: none;
	
	
	margin: 0 5px 6px 0;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	
}
/* main level link */
#subnav a {
	color:#000;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	/*line-height:0px;*/
	font-size:11px;
	padding: 2px 6px 3px 6px;
	/*font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;*/
	display: block;
	/*padding:  8px 20px;
	margin: 0;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);*/
}
/* main level link hover */
#subnav .current a, #subnav li:hover > a {
	color: #c00;
}
/* sub levels link hover */
#subnav ul li:hover a, #subnav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#subnav ul a:hover {
	background: #0399d4 !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important; /* for firefox 3.6+ */

	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
/* level 2 list */
#subnav ul {
	background: #fff;
	

	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position:absolute;
	z-index:20;
	top: 16px;
	left: 0;
	/*border: solid 1px #b4b4b4;*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
/* dropdown */
#subnav li:hover > ul {
	display: block;
	
}
#subnav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#subnav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}
/* level 3+ list */
#subnav ul ul {
	left: 181px;
	top: -3px;
	position: absolute;
	z-index:30;
}
/* rounded corners for first and last child */
#subnav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#subnav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
/* clearfix */
#subnav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#subnav {
	display: inline-block;
}
html[xmlns] #subnav {
	display: block;
}
* html #subnav {
	height: 1%;
}